
Figure - Bug #117499
【IOVDEV-17209】【内部】【VC1】【0058】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
切换到触摸板后滑动多次，副屏的鼠标图标均未正常显示
2023-04-14 15:16 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0058.C101��副屏版本：0081

Resolution: -- Degrated: --

Severity: Normal Verified Version: 中控版本：0070��副屏版本：0103

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

概率【偶现，但是在一个上电周期内是必现】

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，切换到触摸板

2、检查此时是否出现鼠标图标

3、在触摸板滑动多次，查看是否出现鼠标图标

【实际结果】

2、第一次未出现鼠标图标

3、滑动多次后也未出现鼠标图标

【期望结果】

2、3：第一次切换到触摸板后，鼠标图标出现

测试时间：20230315 10：11

副屏遥控器 apk版本：1.0.12.23-03-09-19:28:01.MCE

副屏版本：81版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-14 16:48 - CD FW-程天颖

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

副屏版本比较老，该问题当前版本应该已修复，目前不复现，请帮忙确认一下

#2 - 2023-04-14 18:00 - 物联网测试组_TSCD 王维

- Category changed from CD-FW to 依赖客户及其供应商解决
#3 - 2023-04-14 18:08 - 物联网测试组_TSCD 王维

0068+0090版本暂未复现，还需跟踪2个版本

按键操作后切换为触摸操作：11

屏保界面：11

息屏唤醒：11

#4 - 2023-04-17 17:07 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-04-17 18:06 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 中控版本：0070

副屏版本：0103

在新版本上未复现该现象，待客户验证

#6 - 2023-04-21 14:24 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to VERIFY_FAILED

#7 - 2023-04-21 14:25 - 物联网测试组_TSCD 王维

- Status changed from VERIFY_FAILED to RESOLVED

#8 - 2023-04-21 14:25 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to NEED_INFO

#9 - 2023-04-25 14:20 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#10 - 2023-04-25 14:20 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#11 - 2023-04-25 14:20 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230315-102112.mp4等.zip 17 MB 2023-04-14 物联网测试组_TSCD 王维
